Hi, all;

I have two different version of KDE Wallet Manager running in my system tray. One is for KDE 3.5, the other is for KDE 4.1. I'm running 4.1 as my DE. What the heck?